Subject: Real Estate Investment - Shawn Gross
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 May 2001 16:11:11 -0700 (PDT)

I wanted to inform you of an investment opportunity with Shawn Gross.   
 
He planning on developing a 2.5-acre tract at the corner of Kirby &  Braeswood.  This location as you know is close to the medical center area  and surrounded quality old neighborhoods.  Two apartments in the area have  been very successful.  The Providence across the street is getting rental  rates in the $1.22 per square foot and Kirby Place, an older apartment complex,  is getting $1.13 per square foot.
 
The preliminary plan is to develop three or four story structures with a  total of approximately 110 or 150 units, respectively.  The total  project cost are projected to be $8.1 million or $10.9 million.  Capital  required for this development is between $1.6 million (for the three story  development) and $2.2 million (for the four story development).  An  additional call later on during development could be around $200,000 due to  increasing costs (i.e, increase in lumber prices).  The property would  probably be completed 18 months out.  Projected IRRs are between 20% to 28%  depending on the sale of the property.  Return on Cash Invested starts at  approximately 11% in 2002 and increases steadily up 20% around 2006.   Assumptions are: $1.22 per square foot rents; revenues & expenditures rising  3.5%; vacancy loss of 5%; Cap Rate of 8.5%; total project cost between $8.1  million and $10.9 million, depending on three or four stories.  There is an  issue with the property being in the 100-Year Floodplain, but he is proposing to  alleviate the problem by creating a water feature on the property and raise the  grade of builderable area above the Floodplane.
 
I spoke to Jenard about the project before I've been able to discuss it  further with Shawn.  I asked him about some of the assumptions, such  as the rental rates and cap rates which I thought where a bit aggressive.   He told me to the contrary, that Shawn's other project is pulling in  similar rates, as well as other non-Shawn projects.  With regards to the  cap rate, he said that he has been seeing 8%, which would call for a greater  sales price than the assumed 8.5% (I can discuss this in further detail for  anyone who doesn't understand cap rates).  Jenard is investing 15% of  the capital required as a limited partner (same terms as the rest of the  partners) and Shawn is investing 5% (4% as a limited partner, 1% as GP).   Shawn will be the developer, JMG Builders will be doing the construction, and  JMG Managers, Ltd. will be managing the property.  In otherwords, Dad will  have his construction company and management company doing the project.   Shawn will be the developer.  While the property is under operation there  should be distributions (not treated as capital returned).  At the time of  sale, mortgage refinance, or other capital event, after all debts have been  repaid, all of the partners will get their capital contribution back.   Then, profits are distributed.  I can go through the partnership structure  for those who are interested, which includes distributions and fees.   
 
I am considering investing in 1% to 2% of the deal.  A 1% percent  investment amounts to either $16,000 or $22,000 invested, depending on the three  or four story scenario, plus the possible additonal cash call of $2,000.   There are several risks (i.e., softening of rental rates) which dooesn't make  the returns a guarantee.  However, I feel good about the Houston  economy and absorption rates in the residental (and commercial) markets for  Houston.  Feedback from Jenard regarding his developments in  Houston and Steve Keller's South Rice Apartment development have all been  extremely positive.  Shawn's personal developments include:  one in  Houston completed and doing great;  the other Houston project never got  developed because someone offered him so much money on the land, he and his  partners had to take it (not a bad problem considering it took the risk out of  developing and returned an enormous IRR to the investors).  Although he has  not developed much, his father is an investor and will have some  involvement.  Money invested would be tied-up for at least two years  (unless something happens like his last project), but up until a sale which  could take between 2 to 5 years (or longer) there could be distributions.   That assumes that the project is doing well.
 
Anyway, please let me know if any of you are interested.  The deal  is scheduled to fund June 10.  Like I said, I have not heard from him  on all the specifics.  Therefore, I don't know at this time how much is of  the deal is even available.  I would be glad to discuss this in greater  detail with any of you that are interested.
 
- Beau